Something is wrong with yaml support

Issue #1385 new
haizaar
created an issue

Good day guys,

I'm trying to use pygmentize with yaml file and it just does not highlight them. Tried both using v2.2.0 on CPython3.6 and the online demo: http://pygments.org/demo/6648096/

Comments (1)

  1. Log in to comment